<tree editable="1">
   <field name="pricing_period"/>
   <field name="from_p"/>
   <field name="to_p"/>
   <field name="average"/>
   <field name="application_period"/>
   <field name="from_a"/>
   <field name="to_a"/>
</tree>
